@media (min-width: 768px) and (max-width: 980px) {

body #privacy-banner{
  display: none;
}

#header-wrapper, #wrapper{
  width: 740px;
}
#nav .lia1{
  font-size: 13px;
  padding:0 7px;
}
#nav :hover .lia1{
  padding:0 8px;
}

#contacts strong{
  margin: 0 10px 0 0;
  white-space: nowrap;
}


.ls   #content{width:520px;}
.rs   #content{width:460px;}
.lsrs #content{width:300px;}
.bnr  #content{background-image:none;}

.ls   #banners{float:right;}
.ls   #banners-slider{width:470px;}

#content{
  width: 700px;
}
#left {
  width: 180px;
}
.left-header{
  width: 122px;
}
.left-nav{
  width: 172px;
}
#right{
  width: 220px;
}


#banners-slider .slides, #banners-slider .slides img{
  width: 470px;
  height: 235px;
}
#banners-slider .flex-caption{
  width: 170px;
  padding:20px 30px;
  right: -230px;
  height: 195px;
}
#banners-slider .flex-control-nav{
  right: 400px;
}




#content .home-box {
  width: 220px;
}
#home-categories a{
  margin:0;
}
#home-categories a:nth-child(2n){
  float: right;
}


#left .filter-group{
  width: 160px;
}

#categories a{
  width: 160px;
}
#categories a.first{
  margin-left: 20px;
}
#categories a:nth-child(4n+1){
  margin-left:0;
}
#categories img{
  width: 160px;
  height: 160px;
}


#content .filter-group{
  width:110px;
}
#content .filter-group img{
  width: 110px;
  height: 110px;
}
.category-links a.category-link{
  width: 300px;
}



.list-item .thumb img{
  width: 160px;
  height: 160px;
}
#list.grid .list-item{
  width: 160px;
  height: 260px;
  margin: 0 20px 20px 0;
}
#list.grid .list-item:nth-child(3n+1){
  margin-right:0;
}


#list.list .list-item{
  width: 520px;
  margin: 0 0 20px 0;
}
#list.list .list-item .info{
  width: 340px;
}


.pagination{
  font-size: 14px;
  line-height: 32px;
  height: 32px;
  margin:5px 0 20px 0;
}
.pagination .total{
  display: none;
}
.pagination .sort{
  position: relative;
  top: -8px;
}
.pagination .pages{
  margin:0;
}
.pages a, .pages strong {
  padding: 0 10px;
}

.listing{
  font-size: 32px;
  line-height: 32px;
}
.listing em{
  display: none;
}
.listing-grid, .listing-list{
  width: 32px;
  height: 32px;
  background:url(../images/listgrid-icon-large.png) no-repeat 0 0;
}
.listing-list{
  background-position:0 -32px;
}
.listing-grid.selected{
  background-position:-32px 0;
}
.listing-list.selected{
  background-position:-32px -32px;
}



#product-desc, #product-desc-scroll{
  height: auto;
}

#content .col-left, #content .col-right{
  width: 340px;
}
#content #product-slider .slides{
  width: 340px;
}
#product-carousel .flex-direction-nav{
  width: 340px;
}
#product-carousel .flex-viewport{
  width: 280px;
}
#image-counter{
  top:265px;
}


#content #related-products a{
  margin: 0 20px 0 0;
}
#content #related-products a:nth-child(3n+1){
  margin-right: 0;
}






.ls .row .formField {
  width: 160px;
}
.ls .row .formField input, .ls .row .formField select {
  width: 150px;
}
.ls #enquiry-form .formField textarea {
  width: 510px;
}

#brochures-form .col{
  width: 220px;
  margin:20px 20px 0 0;
}
#brochures-form .col input {
  width: 210px;
}








.home #main{
  padding-top:24px;
}
#breadcrumbs{
  margin-bottom:20px;
}


#quick-enquiry{
  left:0;
  top:30px;
}



.with-image .post-excerpt {
  width: 360px;
  float: right;
}


}











@media (max-width: 980px) {
#right-bar{
  position: absolute;
  top:150px;
  width: auto;
  margin:0 0 0 -30px;
  width:400px;
}
#enquiry-link, #whoson_chat_link{
  background:#eaeaea;
  width: auto;
  height: 30px;
  line-height: 30px;
  color:#231f20;
  text-decoration: none;
  padding:0 15px;
  overflow: visible;
  display: inline-block;
  font-style: 11px;
  margin:0 1px 0 0;
  cursor: pointer;
  float: left;
}
#whoson_chat_link:after{
  cursor: pointer;
  content: 'Live chat';
}
#social-icons{
  display: block;
  margin: 0;
  padding: 0;
  float:left;
}
#enquiry-link:hover, #whoson_chat_link:hover, #social-icons a:hover{
  background-color: #dadbdc;
}
#social-icons a{
  display:inline-block;
  margin:0 1px 0 0;
  background:#eaeaea;
  height: 30px;
  width: 30px;
  line-height: 30px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#social-icons a:last-child{
  margin-right: 0;
}
#social-icons img{
  display: none;
}

#social-icons a.icon-facebook{
  background-image: url(../images/social-icons/mono/facebook.png);
}
#social-icons a.icon-twitter{
  background-image: url(../images/social-icons/mono/twitter.png);
}
#social-icons a.icon-linkedin{
  background-image: url(../images/social-icons/mono/linkedin.png);
}
#social-icons a.icon-youtube{
  background-image: url(../images/social-icons/mono/youtube.png);
}
#social-icons a.icon-google-plus{
  background-image: url(../images/social-icons/mono/google-plus.png);
}
#social-icons a.icon-pinterest{
  background-image: url(../images/social-icons/mono/pinterest.png);
}

  #nav .isProducts ul {
    left:125px;
  }


}